
PENGADIAN EMAS - Bug #14956

[UAT] [iOS] [Registration - Dropdown Icon Size] UI Issue ###9009

02 December 2022 02:00 PM - yap chekying

Status: Closed Start date: 02 December 2022

Priority: Normal Due date:  

Assignee: yap chekying % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Update ver 4.07(24),

Issue: Dropdown icon is too small

Expectation: Please adjust the size

Please check the XD link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/2ae6a67a-6516-46b3-a2be-ce3fbda5376e

 

Please check the XD link: 

https://xd.adobe.com/view/ed56f4f8-6ea8-4952-97c6-a8dde477bf20-b805/screen/3da3e996-2e58-4ed5-a1a2-9ec23c832b30/

 

 

History

#1 - 02 December 2022 04:59 PM - salim wijaya

- Status changed from New to Resolved

- Assignee changed from salim wijaya to yap chekying

#2 - 05 December 2022 01:02 PM - yap chekying

- Status changed from Resolved to Pending Close

#3 - 07 December 2022 12:44 PM - yap chekying

- Status changed from Pending Close to Closed

Closed by UAT tester

Files

9009_1.png 474 KB 02 December 2022 yap chekying

9009_3.png 170 KB 02 December 2022 yap chekying

9009_2.png 456 KB 02 December 2022 yap chekying
